@charset "utf-8";
/* CSS Document */
/* Basic Coding for JAE
/* Beta Ver. 032713-0654
/*border:1px solid #F00;*/
/* HEADER
===================================*/

#header {
	background:#FFF url(images/bg/bg_header.png) bottom repeat-x;
	width:100%;
	/*height:103px;*/
	height:107px;
}

.logo_JAE {
	background: url(images/logo_top.jpg) top left no-repeat;
	width:345px; height:50px;
	margin:14px 18px 0 10px;
	float:left;
}

.header_wrapper {
	width:990px;
	height:auto;
	margin:0 auto;
}

.header_lng {
	font-size:75%;
	padding-top:5px;
	color:#808080;
	list-style:none;
	float:left;
}               

.header_lng li a {
	text-decoration:none;
}

.header_lng li a:hover {
	text-decoration:underline;
	color:#3367A9;
}

.header_lng li {
	display:inline;
	padding:0 9px 0 5px;
	border-right:#BFBFBF 1px solid;
}

.bdr_L_top {
	/*border-left:#BFBFBF 1px solid;*/
	padding-left:9px !important;
}

.top_menu {
	font-size:75%;
	color:#FFF;
	list-style:none;
	float:right;
}               

.top_menu a {
	text-decoration:none;
	color:#FFF;
}

.top_menu a:hover {
	text-decoration:underline;
	color:#FFF;
}

.top_menu li {
	float:left;
	padding:5px 12px;
	
}

.bg_green {
	height:18px;
	background-color:#16886E;
}

.bg_black {
	height:18px;
	background-color:#1A1A1A;
}

.bg_blue {
	height:18px;
	background-color:#3367A9;
}

.icn_lock {
	background:#1A1A1A url(images/icn/icn_lock.png) top left no-repeat;
	padding-left:20px;
}

.bg_search {
	background:url(images/bg/bg_search_top.png) top left no-repeat;
	width:278px;
	height:30px;
	border:none;
	padding:1px 7px;
	float:left;
}

.btn_search_top input[type="button"] {
	background:url(images/btn/btn_search.png) 0 0 no-repeat;
	width:41px;
	height:32px;
	border:none;
	margin-left:8px;
}

.btn_search_top input[type="button"]:hover {
	background:url(images/btn/btn_search.png) 0 -32px no-repeat;
}

/* GLOBAL MENU
===================================*/


#jae_tabs {
	position:absolute;
	margin:0;
	z-index:100;
	padding-bottom:10px;
	}

#jae_tabs h2 {
	text-transform:uppercase;
	font-weight:normal;
	font-size:87%;
	}

#tabs-1 h3 {
	border-bottom:1px solid #999;
	margin-bottom:10px;
}


#tabs-1 ul li {
	list-style:none;
	float:left;
	/*border:1px solid #F00;*/
}

#tabs-1 ul li ul li ul li{
	list-style:none;
	clear:both;
}

/* Menu CSS */ 

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a{
	
	padding: 0;
	margin: 0;
	line-height: 1;	
}

#cssmenu:before, #cssmenu:after, #cssmenu > ul:before, #cssmenu > ul:after {

	content: '';
	display: table;
	
}


#cssmenu:after, #cssmenu > ul:after {

	clear: both;
	
}

#cssmenu {

	zoom:1;
	height: 69px;
	background: url(images/bottom-bg.png) repeat-x center bottom;
	border-radius: 2px;
	
}

#cssmenu ul{

	background: url(images/nav-bg.png) repeat-x 0px 4px;
	height: 69px;
	
}

#cssmenu ul li{

	float: left;
	list-style: none;
	
}

#cssmenu ul li a{
	
	display: block;
	height: 37px;
	padding: 22px 30px 0;
	margin: 4px 2px 0;
	border-radius: 2px 2px 0 0;
	text-decoration: none;
	font-size: 15px;
	color: white;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
	font-weight: 400;
	opacity: .9;
	
}

#cssmenu ul li:first-child a{
	
	margin: 4px 2px 0 0;
	
}

#cssmenu ul li a:hover, #cssmenu ul li.active a{
	
	background: url(images/color.png) center bottom;
	display: block;
	height: 37px;
	margin-top: 0px;
	padding-top: 26px;
	color: #616161;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .35);
	opacity: 1;
	
}


/* CONTENTS
===================================*/

.breadcrumb {
	margin-top:-2px;
	font-size:81%;
}

.breadcrumb a {
	color:#3367A9;
}

.breadcrumb a:hover {
	text-decoration:underline;
	color:#3367A9;
}

#top_slider {
	width:970px;
	margin:0 auto;
	height: 360px;	/* 20140416 add */
}

.cnnctrs_slider {
	width:764px;
	float:right;
	/*20131212 add*/
	/*height:317px;*/
	height:360px;
}

#top_contents {
	background:url(images/bg/bg_v_shadow_l.jpg) bottom left no-repeat;
	width:968px;
	padding-left:21px;
	margin:0 auto;
}

.bg_v_shadow_r {
	background:url(images/bg/bg_v_shadow_r.jpg) bottom center no-repeat;
	width:8px;height:498px;
}

#cnnctrs_top_contents {
	background:url(images/bg/bg_left_top.jpg) top left no-repeat;
	width:968px;
	height:64px;
	padding-left:21px;
	/*margin:21px auto 0 auto;*/
	margin:55px auto 0 auto;
}

#cnnctrs_mid_contents {
	background:url(images/bg/bg_left_body.jpg) top left repeat-y;
	width:968px;
	height:auto;
	padding-left:21px;
	margin:0 auto;
}

#cnnctrs_btm_contents {
	background:url(images/bg/bg_left_btm.jpg) bottom left no-repeat;
	width:968px;
	height:76px;
	padding-left:21px;
	margin:0 auto 50px auto;
}

.bnr_tech {
	background:url(images/bnr_tech.jpg) 0 0 no-repeat;
	width:252px;
	height:75px;
	float:left;
	display:block;
	cursor:pointer;
	}

.bnr_distributor {
	background:url(images/bnr_distributor.jpg) 0 0 no-repeat;
	width:258px;
	height:75px;
	float:left;
	display:block;
	cursor:pointer;
}

.bnr_media {
	background:url(images/bnr_media.jpg) 0 0 no-repeat;
	width:255px;
	height:75px;
	float:left;
	display:block;
	cursor:pointer;
}

#slider-wrapper {
	/*margin-top:-1px;*/
}

.poptops_slider {
	background-color:#EEE;
	width:210px;
	height:289px;
	padding:5px 14px;
	display:block;
	float:left;
} 

.poptops_slider h3 {
	font-size:15px;
	text-transform:uppercase;
	color:#8D8D8D;
}

.poptops_slider h4 {
	font-size:15px;
	margin:-3px 0 -2px 0;
	padding:0;
}
.poptops_slider p {
	font-size:12px;
	line-height:16px;
	letter-spacing:-0.03em;
}

.outline {
	border:1px solid #DDD;
}

.bg_poptops_slider {
	background-color:#CCC;
	width:214px;
	height:293px;
	position:absolute;
	z-index:0;
}

.products_bnr {
	list-style:none;
}

.products_bnr li {
	float:left;
}

.tech_rsrcs ul {
	list-style:none;
}

/*.tech_rsrcs ul.floatLeft a:hover {
	color:#008000;
}*/

.tech_rsrcs li {
	
}

.tech_rsrcs {
	border:1px solid #dcdcdc;
	line-height:1.4em;
	font-size:75%;
	width:629px;
	height:157px;
}

.btm_search {
	background: url(images/bg/bg_search_content.jpg) top left no-repeat;
	padding:10px 0 0 18px; 	/*20131224 vbと若干値が違うが修正しないこと*/
	width:286px;
	height:150px;		/*20131224 vbと若干値が違うが修正しないこと*/
	margin-top:32px;
	display:block;
}	

.bg_whats { 
	background:url(images/bg/bg_whats.jpg) top left no-repeat;
	font-size:75%;
	line-height:18px;
	padding: 12px 0 0 12px;
	width:620px;height:248px;
}

.events_sch { 
	font-size:75%;
	width:283px;
	height:auto;
	line-height:18px;
}

.events_sch h3 { 
	font-size:110%;
	color:#333;
}

.events_sch li {
	padding:6px 2px;
	border-bottom:1px dashed #888;
	float:left
	width: 100px;
}

.events_sch img.pict {
	margin-right:5px;
	border:0px solid #CCC;
	float:left;
	}

.events_sch a:hover { 
	color:#008000;
}

/*** 201312 add ***/

.eventlist_sch { 
	font-size:83%;
	height:auto;
	line-height:18px;
}

.eventlist_sch h3 { 
	font-size:110%;
	color:#333;
}
.eventlist_sch a:hover { 
	color:#008000;
}

.eventlist_sch td {
	padding:6px 2px;
	margin-right:8px;
	vertical-align:top;
	
/*	border-bottom:1px dashed #888;
	float:left
	width: 100px;
*/
}

.eventlist_sch img.pict {
	padding:2px;
	margin-right:30px;
	border:0px solid #CCC;
	/*float:left;*/
	}
	
.eventlist_sch img.pict2 {
	padding:2px;
	margin-right:30px;
	float:left;
}

/*** 201312 add end ***/

	
.li_items li { width:252px; float:left; line-height:17px; font-size:14px;}

.li_items img { float:left; margin:0 15px 20px 0}

.li_items p { font-size:12px}

.li_items_lg li { width:252px; height:110px; float:left; line-height:17px; font-size:14px;}

.li_items_lg img { float:left; margin:0 15px 40px 0}

.li_items_lg p { font-size:12px}


.btn_more_info a {
	/*background:url(images/btn/btn_more_info.jpg) 0 0 no-repeat; 20131217 azuma del*/
	background:url(images/btn/btn_more02.png) 0 0 no-repeat;
	/*width:78px;*/
	width:76px;
	height:19px;
	font-size:10px;
	padding:3px 0 0 5px;
	display:block;
	cursor:pointer;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	float:left;
}

.btn_more_info a:hover {
	/*background:url(images/btn/btn_more_info.jpg) 0 -22px no-repeat; 20131217 azuma del*/
	background-position: 0 100%;
}

.btn_req_sample a {
	/*background:url(images/btn/btn_req_sample.jpg) 0 0 no-repeat; 20131213 azuma del*/
	background:url(images/btn/btn_sample02.png) 0 0 no-repeat;
	width:118px;
	/*width:128px;*/
	height:19px;
	font-size:10px;
	/*font-size:9px;*/
	/*padding:3px 0 0 4px;*/
	padding:3px 0 0 1px;
	display:block;
	cursor:pointer;
	color:#FFF;
	/*font-weight:bold;*/
	/*font-weight:600;*/
	text-transform:uppercase;
	float:right;
}

.btn_req_sample a:hover {
	/*background:url(images/btn/btn_req_sample.jpg) 0 -22px no-repeat; 20131217 azuma del*/
    background-position: 0 100%;
}
.btn_go input[type=button] {
	background:url(images/btn/btn_go_cntnts.png) 0 0 no-repeat;
	width:92px;
	height:38px;
	display:block;
	cursor:pointer;
	border:none;
	float:left;
}

.btn_go input[type=button]:hover {
	background:url(images/btn/btn_go_cntnts.png) 0 -38px no-repeat;
}

/* 201312 add *******************/
a .btn_go {
	background:url(images/btn/btn_go_cntnts.png) 0 0 no-repeat;
	width:92px;
	height:38px;
	display:block;
	cursor:pointer;
	border:none;
	float:left;
}

a .btn_go:hover {
	background:url(images/btn/btn_go_cntnts.png) 0 -38px no-repeat;
}
/* 201312 add end **************/

.bg_find_dist { 
	/*background:url(images/bg/bg_find_a_dist.jpg) top left no-repeat;*/
	width:307px;
	height:40px;
	padding:30px 0 0 20px;
	margin-top:20px;
	float:left;
}

.find_dist {
	width:223px;
	height:25px;
	padding:3px 0 0 5px;
	margin-right:5px;
	float:left;
	color:#666;
}

.btn_go_s input[type=button] {
	background:url(images/btn/btn_go.png) 0 0 no-repeat;
	width:59px;
	height:25px;
	display:block;
	cursor:pointer;
	border:none;
	float:left;
}

.btn_go_s input[type=button]:hover {
	background:url(images/btn/btn_go.png) 0 -25px no-repeat;
}

.bg_subscribe { 
	background:url(images/bg/bg_stay_cnnctd.jpg) top left no-repeat;
	width:373px;
	height:40px;
	padding:30px 0 0 260px;
	margin-top:20px;
	float:left;
}

.bg_subscribe input {
	background:url(images/bg/bg_subscribe.jpg) 0 0 no-repeat;
	width:239px;
	height:22px;
	margin-right:6px;
	padding:3px 5px 0 5px;
	border:none;
	float:left;
}

.btn_subscribe input[type=button] {
	background: url(images/btn/btn_subscribe.png) 0 0 no-repeat;
	width:99px;
	height:25px;
	display:block;
	cursor:pointer;
	border:none;
	float:left;
}

.btn_subscribe input[type=button]:hover {
	background:url(images/btn/btn_subscribe.png) 0 -25px no-repeat;
}

.main_bottom {margin:0 auto 50px auto;}

/* LEFT TAB
===================================*/

.left_tab {
	float:left;
	width:183px;
	font-size:87%;
}

.left_tab h2 {
	text-transform:uppercase;
	font-size:98%;
	color:#FFF;
}

.left_tab h3 {
	font-size:100%;
	color:#FFF;
}

.bg_left_search { 
	background: url(images/bg/bg_left_tab_search.jpg) 0 0 no-repeat;
	width:111px;
	height:26px;
	margin-left:5px;
	padding:2px 5px 0 5px;
	/*padding:0px 5px 0 5px;*/
	border:none;
}

.btn_left_search input[type="button"] {
	background:url(images/btn/btn_go_cnncts.png) 0 0 no-repeat;
	width:43px;
	height:30px;
	border:none;
	margin-left:3px;
}

.btn_left_search input[type="button"]:hover {
	background:url(images/btn/btn_go_cnncts.png) 0 -30px no-repeat;
}


.tab_title {
	background: url(images/tab_left_tab.png) 0 0 no-repeat;
	width:148px; height:21px;padding:5px 0 0 8px;
}

.tab_menu_bg {
	background: url(images/tab_btn_top.png) 0 0 no-repeat;
	width:175px; height:27px;padding:8px 0 0 8px;
}

.icn_left_tab_arrw1 { background:url(images/icn/icn_left_tab_arrw1.png) 0 0 no-repeat;
width:17px; height:17px; float:left;margin:2px 5px 0 0;}

.icn_left_tab_arrw2 { background:url(images/icn/icn_left_tab_arrw2.png) 0 0 no-repeat;
width:16px; height:17px; float:left;margin:2px 5px 0 0;}

.icn_left_tab_arrw3 { background:url(images/icn/icn_left_tab_arrw3.png) top right no-repeat;
width:15px; height:14px; float:right;margin:3px 14px 0 0;}

.bg_left_tab_srch { background: url(images/bg/tab_left_srch_bg.png) 0 0 repeat-y;width:182px;height:36px;
padding:13px 0 7px 1px;
}
.bg_left_tab_gray { background: url(images/tab_btn_L.jpg) 0 0 repeat-y;width:175px;height:22px;
padding:8px 0 8px 8px; border-bottom:1px solid #CECFCF;
}

.bg_left_tab_whte { background: url(images/bg/tab_left_srch_bg.png) 0 0 repeat-y;width:157px;height:auto;
padding:8px 0 8px 25px;
}

/* FOOTER
===================================*/

#footer_top {
	border-top:1px solid #D9D9D9;
	padding:15px 0;
	background:#F2F2F2;
	width:100%;
	color:#414141;
}

.ft_top_wrapper {
	width:970px;
	font-size:70%;
	margin:0 auto;
	
}

.ft_top_wrapper a {
	color:#3367A9;
}

.ft_top_wrapper a:hover {
	color:#3367A9;
	text-decoration:underline;
}

.ft_top_wrapper h2 {
	color:#414141;
	font-size:120%;
}

.ft_top_wrapper div {
	float:left;
	/*width:161px; 20140319 del*/
	width:auto;
	/*padding:2px 0 0 0; 20140319 del*/
	padding:2px 30px 0 0;
}

.ft_top_wrapper div ul {
	list-style:none;
	/*padding:2px 0 0 0; 20140319 del*/
	padding:2px 0 0 7px;
}

.ft_top_wrapper div li {
	list-style:none;
	padding:2px 0 0 0;
}

#footer {
	background:#162128;
	width:100%;
	bottom:0px;
}


.footer_wrapper {
	width:950px;
	height:30px;
	padding:15px 10px;
	color:#FFF;
	font-size:70%;
	top:0px;
	margin:0 auto;
}

.footer_menu {
	list-style:none;
	/*float:center;*/
}

.footer_menu a {
	text-decoration:none;
	color:#FFF;
}

.footer_menu a:hover {
	text-decoration:underline;
}

.footer_menu li {
	display:inline;
	padding:0 8px;
	/*border-right:#FFF 1px solid;*/
}

.bdr_L {
	border-left:#FFF 1px solid;
}

ul.sub li.has_menu a {color:#4a4a4a !important;
}

ul.sub ul li a {color:#4a4a4a !important;
}
